Reference record for OID 1.3.6.1.4.1.232.0.3028

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3028
Node name
cpqDa5CntlrStatusChange
Numeric OID
1.3.6.1.4.1.232.0.3028
URN notation
urn:oid:1.3.6.1.4.1.232.0.3028
ASN.1 notation

{1 3 6 1 4 1 232 0 3028}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3028
  • /ISO/Identified-Organization/6/1/4/1/232/0/3028
  • /ISO/3/6/1/4/1/232/0/3028
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa5CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa5CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa5CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa5CntlrStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa5CntlrStatusChange
  • Additional combinations skipped.

Descriptions

cpqDa5CntlrStatusChange — MIBdepot

Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.

cpqDa5CntlrStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.

Source records

cpqDa5CntlrStatusChange

Status in source: unspecified.

Names: cpqDa5CntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa5CntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrSlot",
    ",",
    "cpqDaCntlrBoardStatus",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaCntlrSerialNumber",
    ",",
    "cpqDaCntlrFWRev",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.\"",
    "::=",
    "3028"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrSlot",
        "cpqDaCntlrBoardStatus",
        "cpqDaCntlrModel",
        "cpqDaCntlrSerialNumber",
        "cpqDaCntlrFWRev",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a Compaq array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA1.MIB.txt
    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.782698+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a Compaq array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA2.MIB.txt
    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.783828+00:00.

cpqDa5CntlrStatusChange

Status in source: unspecified.

Names: cpqDa5CntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa5CntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrSlot",
    ",",
    "cpqDaCntlrBoardStatus",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaCntlrSerialNumber",
    ",",
    "cpqDaCntlrFWRev",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.\"",
    "::=",
    "3028"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrSlot",
        "cpqDaCntlrBoardStatus",
        "cpqDaCntlrModel",
        "cpqDaCntlrSerialNumber",
        "cpqDaCntlrFWRev",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3028)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3028)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3028)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3028)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603620 sCellEventTrap-0e-2400
1.3.6.1.4.1.232.0.13603621 sCellEventTrap-0e-2500
1.3.6.1.4.1.232.0.13603622 sCellEventTrap-0e-2600
1.3.6.1.4.1.232.0.13603623 sCellEventTrap-0e-2700
1.3.6.1.4.1.232.0.13603624 sCellEventTrap-0e-2800
1.3.6.1.4.1.232.0.13603625 sCellEventTrap-0e-2900
1.3.6.1.4.1.232.0.13603626 sCellEventTrap-0e-2a00
1.3.6.1.4.1.232.0.13603627 sCellEventTrap-0e-2b00
1.3.6.1.4.1.232.0.13603628 sCellEventTrap-0e-2c00
1.3.6.1.4.1.232.0.13603629 sCellEventTrap-0e-2d00
1.3.6.1.4.1.232.0.13603630 sCellEventTrap-0e-2e00
1.3.6.1.4.1.232.0.13603631 sCellEventTrap-0e-2f00
1.3.6.1.4.1.232.0.13603636 sCellEventTrap-0e-3400
1.3.6.1.4.1.232.0.13603637 sCellEventTrap-0e-3500
1.3.6.1.4.1.232.0.13603638 sCellEventTrap-0e-3600
1.3.6.1.4.1.232.0.13603639 sCellEventTrap-0e-3700
1.3.6.1.4.1.232.0.13603640 sCellEventTrap-0e-3800
1.3.6.1.4.1.232.0.13603641 sCellEventTrap-0e-3900
1.3.6.1.4.1.232.0.13603642 sCellEventTrap-0e-3a00
1.3.6.1.4.1.232.0.13603643 sCellEventTrap-0e-3b00
1.3.6.1.4.1.232.0.13603644 sCellEventTrap-0e-3c00
1.3.6.1.4.1.232.0.13603645 sCellEventTrap-0e-3d00
1.3.6.1.4.1.232.0.13603646 sCellEventTrap-0e-3e00
1.3.6.1.4.1.232.0.13603647 sCellEventTrap-0e-3f00
1.3.6.1.4.1.232.0.13603648 sCellEventTrap-0e-4000
1.3.6.1.4.1.232.0.13603649 sCellEventTrap-0e-4100
1.3.6.1.4.1.232.0.13603650 sCellEventTrap-0e-4200
1.3.6.1.4.1.232.0.13603651 sCellEventTrap-0e-4300
1.3.6.1.4.1.232.0.13603652 sCellEventTrap-0e-4400
1.3.6.1.4.1.232.0.13603653 sCellEventTrap-0e-4500
1.3.6.1.4.1.232.0.13603654 sCellEventTrap-0e-4600
1.3.6.1.4.1.232.0.13603655 sCellEventTrap-0e-4700
1.3.6.1.4.1.232.0.13603656 sCellEventTrap-0e-4800
1.3.6.1.4.1.232.0.13603657 sCellEventTrap-0e-4900
1.3.6.1.4.1.232.0.13603658 sCellEventTrap-0e-4a00
1.3.6.1.4.1.232.0.13603659 sCellEventTrap-0e-4b00
1.3.6.1.4.1.232.0.13603660 sCellEventTrap-0e-4c00
1.3.6.1.4.1.232.0.13603661 sCellEventTrap-0e-4d00
1.3.6.1.4.1.232.0.13603662 sCellEventTrap-0e-4e00
1.3.6.1.4.1.232.0.13603663 sCellEventTrap-0e-4f00
1.3.6.1.4.1.232.0.13603664 sCellEventTrap-0e-5000
1.3.6.1.4.1.232.0.13603665 sCellEventTrap-0e-5100
1.3.6.1.4.1.232.0.13603666 sCellEventTrap-0e-5200
1.3.6.1.4.1.232.0.13603667 sCellEventTrap-0e-5300
1.3.6.1.4.1.232.0.13603668 sCellEventTrap-0e-5400
1.3.6.1.4.1.232.0.13603669 sCellEventTrap-0e-5500
1.3.6.1.4.1.232.0.13603670 sCellEventTrap-0e-5600
1.3.6.1.4.1.232.0.13603671 sCellEventTrap-0e-5700
1.3.6.1.4.1.232.0.13603712 sCellEventTrap-0e-8000
1.3.6.1.4.1.232.0.13603713 sCellEventTrap-0e-8100